Mailinglist Archive: opensuse (924 mails)

< Previous Next >
Re: [opensuse] OpenSuse 11.4 and bad Java installs
On 30/09/12 21:45, Carlos E. R. wrote:

Any easy way to get the patch?

You get the openSUSE packages for other java flavors except for jre, that one
is non
redistributable. If you want the jre flavor you need to get it yourself.

Firefox will not run the applet in the test page if the java version is too
old, because FF
blocks it. You do not see the warning in the page, you see it in the about
plugins page if
you try to enable java.

Hi
Thanks. Actually, it's IcedTea it's complaining about and 12.2 already has the latest version.

I'll start another thread.
L x

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages